package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

public class RoleAndGroupListView {

	private boolean requestor = false;
	private boolean janitor = false;
	
	private List<RoleAndGroupView> rolesAndGroups = new ArrayList<RoleAndGroupView>();

	
	public boolean isRequestor() {
		return requestor;
	}

	public void setRequestor(boolean requestor) {
		this.requestor = requestor;
	}

	public boolean isJanitor() {
		return janitor;
	}

	public void setJanitor(boolean janitor) {
		this.janitor = janitor;
	}

	public List<RoleAndGroupView> getRolesAndGroups() {
		return rolesAndGroups;
	}
}
